## node-escape-string-regexp 1.0.5

=== debian/changelog ===
node-escape-string-regexp (1.0.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Mathias Behrle ]
  * Imported Upstream version 1.0.5
  * Updating the debian packaging for the new version.
  * Removing XS-Testsuite, no more needed.
  * Using secure URIs in the VCS fields.
  * Adding myself as uploader.
  * Adding myself to debian copyright.
  * Updating to Standards-Version 3.8, no changes needed.
  * Running wrap-and-sort -sta.
  * (Re-)Uploading to unstable (Closes: #780876).

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 18 Jul 2016 13:42:48 +0200

node-escape-string-regexp (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #780876)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Mar 2015 16:17:07 +0100
