=== debian/control ===
Source: node-escape-string-regexp
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Section: web
Priority: extra
Build-Depends:
 debhelper (>= 9),
 nodejs,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-escape-string-regexp.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-escape-string-regexp.git
Homepage: https://github.com/sindresorhus/escape-string-regexp

Package: node-escape-string-regexp
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Escape RegExp special characters in Node.js
 escape-string-regexp is a Node.js module to escape special characters in
 regular expression strings.
 .
 Node.js is an event-based server-side JavaScript engine.
