=== debian/tests/control ===
Tests: require
Depends: node-escape-string-regexp
