=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-escape-string-regexp-$1.tar.gz/ \
https://github.com/sindresorhus/escape-string-regexp/tags \
.*/archive/v?([\d\.]+).tar.gz
