## node-escape-string-regexp 4.0.0

=== debian/changelog ===
node-escape-string-regexp (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-escape-string-regexp: Add Multi-Arch: foreign

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 12:19:08 +0100

node-escape-string-regexp (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Neww upstream version 4.0.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 May 2020 10:51:28 +0200
