=== debian/control ===
Source: node-escape-string-regexp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mbehrle@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-escape-string-regexp
Vcs-Git: https://salsa.debian.org/js-team/node-escape-string-regexp.git
Homepage: https://github.com/sindresorhus/escape-string-regexp
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-escape-string-regexp
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Escape RegExp special characters in Node.js
 escape-string-regexp is a Node.js module to escape special characters in
 regular expression strings.
 .
 Node.js is an event-based server-side JavaScript engine.
