=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 
 override_dh_auto_test:
 	# ava not available
-
