=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-escape-string-regexp-$1/ \
https://github.com/sindresorhus/escape-string-regexp/tags \
.*?(\d[\d\.]*)@ARCHIVE_EXT@
